Name: vc
Summary: Ease explicit vectorization of C++ code
Version: 0.7.2
Group: Development/C++
Release: %mkrel 1
License: LGPLv2+
Source: http://code.compeng.uni-frankfurt.de/attachments/download/164/Vc-%{version}.tar.gz
Patch0: Vc-0.7.2-libdir.patch
Url: http://code.compeng.uni-frankfurt.de/projects/vc
BuildRequires: cmake

%description
Vc is a free software library to ease explicit vectorization of C++ code.
It has an intuitive API and provides portability between different
compilers and compiler versions as well as portability between different
vector instruction sets.

%prep
%setup -qn Vc-%{version}
%apply_patches

%build
%cmake
%make

%install
%makeinstall_std -C build

%files
%{_includedir}/Vc
%{_libdir}/libVc.a
%{_prefix}/lib/cmake/Vc


%changelog
* Mon Sep 16 2013 pinoc <vogtpet at gmail.com> 0.7.2-1pclos2013
- imported package vc

